/* 
    Document   : style.css
    Created on : 17.Şub.2013
    Author     : Oguz Kilic
    Contact    : oguzz.kilic@gmail.com
*/

/* ==========================================================================
   Base
   ========================================================================== */


/* Fix Floating */
.clearfix{
    clear:both;
}

br{
    margin-top:1px;
}

/* Body */
body{
    background: #fff;
    font-family: 'Monda', sans-serif;
    font-size: 15px;
	font-weight: 300;
    color:#1a1a1a;
}

/* Header */
.header{
    width: 100%;
    height: 130px;
}

#header_top{
    height:32px;
    background:#1a1a1a;
}
    
#header_down{
    height:100px;
    /*background:#fdc100;*/
	background:#3a5c61;
	/*background:#00b8ff;*/
}

#header_wrap{
    width:988px;
    height:132px;
    position:relative;
    z-index:+2;
    margin:-142px auto;
}

    #logo{
        width:125px;
        height:124px;
        background:url("../img/logo/logo.png");
        background-repeat: no-repeat;
        margin:11px 0 0 10px;
        float:left;
    }
    
    #motto,#motto2{
        width:570px;
        height:28px;
        margin:11px 0 0 -10px;
        float:left;
        color:#fff;
        font-weight: normal;
        font-size:20px;
    }
    
    #motto2{
        width:570px;
        margin:15px 0 0 0;
    }
    
    #h12,#h13{
        font-style: italic;
        font-weight: bold;
        font-size:20px;
        color:#fdc100;
        float:left;
        padding-right:2px;
    }
    
    #login{
        width:185px;
        height:90px;
        float:right;
        margin:16px 0 0 0;
    }
    
        #log{
           width:92px;
           height:81px;
           background:url("../img/header/login.png");
           float:left;
        }
        
        #signup{
           font-size:20px;
           font-weight: bold;
           color:#fdc100;
           float:left;
           padding:45px 0 0 5px;
        }
        
        #menu{
           width:625px;
           height:33px;
           float:left;
           margin-left: 20px;
           margin-top: 27px;
           margin-bottom: 0px;
           margin-right: 0px;
           text-align: left;
        }
        
        #link{
            float:left;
            text-align: left;
            margin:0 0 0 -40px;
        }
        
        #link li{
            width: 110px;
            height:27px;
            float:left;
            text-align: center;
            list-style: none;
            margin-left:10px;
        }
        
        #link li a{
			font-family: arial;
            width:110px;
            font-size:18px;
            text-decoration: none;
            font-weight:300;
            color:White;
			font-weight: bold;
        }
        
        #link li:hover{
            background:#1A1A1A;
            color:#fff;
            font-weight:600;
        }
        
        #link li:hover a{
            color:#fff;
        }
        
            #link li ul{
                width:170px;
                /*height:130px;*/
                margin:1px 0 0 0;
                background:#1A1A1A;
                position:absolute;
                z-index: +3;
                display: none;
            }

            
            #link li ul li a{
				font-family: arial;
                float:left;
                width:140px;
                margin-left:-40px;
                text-align: left;
                font-size: 16px;
                margin-top:7px;
            }
            
            #link li ul li a:hover{
                color:#fdc100;
            }
            
        

#sep1,#sep2{
    width:100%;
    height:3px;
    background:#f6f6f6;
    margin:2px 0 0 0;
}

.slider{
    width:100%;
    height:293px;
}

    #container{
        width:988px;
        height:293px;
        margin:0 auto;
		margin-top: 5px;
    }
    
    .containerx{
        width:988px;
        height:auto;
        margin:0 auto;
        text-align: justify;
        
    }
    
        .containerx h5{font-size:16px;}
        .containerx blockquote{border-left:solid 2px #E1704B; background:#f2f2f2; padding:10px 20px 10px 40px; font-size:15px; margin-left:40px;font-family: 'Open Sans', sans-serif; font-style: italic;}
        .containerx blockquote.pos-left{ float:left; width:40%; margin:10px 20px 5px 40px; }
        .containerx blockquote.pos-right{ float:right; width:40%; margin:10px 0 5px 20px;}
    
    #container div{
        width:988px;
        height:293px;
        position:absolute;
        z-index:+1;
    }
    
    #container div img{
        width:988px;
        height:293px;
        position:absolute;
        z-index:+1;
    }
    
        .tabPagination{
            border:none;
            position:absolute;
            z-index:+99999;
			
        }
        
        #next{
            width:14px;
            height:23px;
            position:absolute;
            left:540px;
            margin-top:295px;
            z-index:+2;
            background:url("../img/slider/next.png");
            background-repeat: no-repeat;
			background-color: white;
        }
        
        #next:hover{
            opacity:0.5;
        }
        
        #prev:hover{
            opacity:0.5;
        }

        #prev{
            width:14px;
            height:23px;
            position:absolute;
            z-index:+2;
            margin-top:295px;
            left:480px;
            background:url("../img/slider/prev.png");
            background-repeat: no-repeat;
			background-color: white;
        }

.wrapper{
    width:988px;
    height:auto;
    margin:0 auto;
}

    #seperator,#seperator2,#seperator3{
        width:20px;
        height:191px;
        float:left;
        margin:120px 0 0 5px;
        background:url("../img/wrapper/seperator.png");

    }

    #col1,#col2,#col3{
        width:45%;
        /*height:313px;*/
        margin:48px 0 0 10px;
        float:left;
    }
    
    
        #ico1{
            width:71px;
            height:71px;
            background:url("../img/wrapper/agency.jpg");
            float:left;
			margin-top: 10px;
        }
        
        #ico2{
            width:71px;
            height:71px;
            background:url("../img/wrapper/publisher.jpg");
            float:left;
			margin-top: 10px;
        }
        
        #ico3{
            width:71px;
            height:71px;
            background:url("../img/wrapper/partner.jpg");
            float:left;
        }
        
        #title1,#title2,#title3{
            float:left;
            font-size:19px;
            font-weight: 900;
            color:#1a1a1a;
            margin-left:13px;
            padding-top:10px;
        }
        
        
        #text,#text2,#text3{
            width:273px;
            height:60px;
            font-weight: 500;
            font-size:11px;
            color:#1a1a1a;
            text-align: justify;
        }
        
        #subtitle1,#subtitle2,#subtitle3{
            height:20px;
            text-align: left;
            font-size:19px;
            font-weight: 700;
            font-style: italic;
            color:#1a1a1a;
        }
        
        
        
        #items,#items2,#items3{
            width:140px;
            height:100px;
            float:left;
            list-style-image:url('../img/wrapper/list-ico.gif');
            
            
        }
        
        #items,#items2,#items3 li{
            font-weight: 600;
            font-size:11px;
        }
        
        #more{
            width:122px;
            height:66px;
            background:url("../img/wrapper/more.png");
            float:left;
            margin:-75px 0 0 160px;
        }
        
        #more2{
            width:122px;
            height:66px;
            background:url("../img/wrapper/more.png");
            float:left;
            margin:-75px 0 0 160px;
        }
        
       
        #more3{
            width:122px;
            height:66px;
            background:url("../img/wrapper/more.png");
            float:left;
            margin:-75px 0 0 180px;
        }
        
        
        #video{
            width:347px;
            height:256px;
            background:url("../img/wrapper/video.png");
            float:right;
            margin:42px 0 0 0;
        }
        
        
        
#footer-top{
    width:100%;
    height:55px;
    background:#1a1a1a;
    margin:20px 0 0 0;
}

    #footer-slogan{
        width:988px;
        height:55px;
        margin:0 auto;
    }
    
    #fmail{
        color:#fff;
        float:right;
        font-size:23px;
        font-weight:600;
        margin-top:14px;
    }
    
    #at{
        color:#fdc100;
    }

#footer_down {
	width:100%;
	background: #3a5c61;
	padding-top: 15px;
	padding-bottom: 15px;
}
	
#footer-down{
    width:100%;
    height:136px;
    background:#fdc100;
}
    #footer-wrap{
        width:988px;
        height:130px;
        margin:0 auto;
    }

    #footer-col1{
        width:245px;
        height:136px;
        float:left;
        margin:00px 0 0 0;
    }
    
        #fcol1-title,#fcol1-title2,#fcol1-title3,#fcol2-title,#fcol3-title,#fcol4-title,#fcol5-title,#fcol6-title{
            font-weight: 700;
            font-size:15px;
            color:#1a1a1a;
        }
        
        #fcol2-title,#fcol3-title,#fcol4-title,#fcol5-title,#fcol6-title{
            text-align: center;
        }
        
        #col-line,#col-line2,#col-line3,#col-line4,#col-line5{
            width:auto;
            height:2px;
            background: #b28909;
            margin-top:-8px;
        }

        #col1-adress,#col1-adress2,#col1-adress3{
            font-weight: 400;
            font-size:14px;
            color:#1a1a1a;
            text-align: left;
        }
        
        
    #footer-col2,#footer-col3,#footer-col4,#footer-col5,#footer-col6{
        width:217px;
        height:114px;
        float:left;
        margin:0 0 0 20px;
    }
    
        #fcol2-text,#fcol3-text,#fcol4-text,#fcol5-text,#fcol6-text{
            text-align: left;
            margin:10px 0 0 20px;
        }
        
        #fcol2-text a{
            text-decoration: none;
            font-weight: 400;
            font-size:14px;
            color:#1a1a1a;
        }
        
        #fcol3-text a{
            text-decoration: none;
            font-weight: 400;
            font-size:14px;
            color:#1a1a1a;
        }
        
        #fcol4-text a{
            text-decoration: none;
            font-weight: 400;
            font-size:14px;
            color:#1a1a1a;
        }
        
        #fcol5-text a{
            text-decoration: none;
            font-weight: 400;
            font-size:14px;
            color:#1a1a1a;
        }
        
        #fcol6-text a{
            text-decoration: none;
            font-weight: 400;
            font-size:14px;
            color:#1a1a1a;
        }
        
        
#footer-logo{
    width:110px;
    height:109px;
    background:url("../img/logo/logo2.png");
    float:right;
    margin:10px 20px 0 0;
    cursor:pointer;  
}


#login-w{
    width:200px;
    height:100px;
    background:#010101;
    display: none;
    position:absolute;
    z-index:+999;
    right:0;
    margin-top:98px;
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
}

#login-w label{
    float:left;
    color:#fff;
    margin-left:7px;
    margin-top:7px;
}

#user{
    float:left;
    height:15px;
    width:100px;
    margin-top:7px;
    margin-left:5px;
    outline:none;
}

#pass{
    float:left;
    height:15px;
    width:100px;
    margin-top:7px;
    margin-left:29px;
    outline:none;
}

#lbutton{
    width:60px;
    height:25px;
    background:#fdc100;
    border:none;
    color:#000;
    font-size:13px;
    float:right;
    margin-top:5px;
    font-weight: normal;
    margin-right:11px;
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    
}
    
.h1_home { text-align: left; }

a, a:visited { color: #0064ff; }
        
